package com.mx.dla.dda.catalogos.dtos;

public class EstatusDTO {

	private int idEstatus;
	private String descEstatus;
	private int orden;
	private int bloqueo;
	
	public int getIdEstatus() {
		return idEstatus;
	}
	public void setIdEstatus(int idEstatus) {
		this.idEstatus = idEstatus;
	}
	public String getDescEstatus() {
		return descEstatus;
	}
	public void setDescEstatus(String descEstatus) {
		this.descEstatus = descEstatus;
	}
	public int getOrden() {
		return orden;
	}
	public void setOrden(int orden) {
		this.orden = orden;
	}
	public int getBloqueo() {
		return bloqueo;
	}
	public void setBloqueo(int bloqueo) {
		this.bloqueo = bloqueo;
	}

	

}
